=head2 Sat Jul  7 01:02:05 2018: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:08 2018: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:10 2018: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:13 2018: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:17 2018: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:20 2018: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:25 2018: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:26 2018: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:29 2018: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:34 2018: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:36 2018: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:02:38 2018: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.18>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:03:24 2018: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:03:27 2018: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:03:32 2018: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:03:34 2018: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:03:36 2018: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.18>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:03:39 2018: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:03:45 2018: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:04:01 2018: C<Module> L<libwww::perl|libwww::perl>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.34>

=item *

C<EXE_FILES: bin/lwp-download bin/lwp-dump bin/lwp-mirror bin/lwp-request>

=back

=head2 Sat Jul  7 01:04:09 2018: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:04:09 2018: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:04:17 2018: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:04:18 2018: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:04:21 2018: C<Module> L<PerlIO::utf8_strict|PerlIO::utf8_strict>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:04:22 2018: C<Module> L<Font::AFM|Font::AFM>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul  7 01:04:30 2018: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20180117>

=item *

C<EXE_FILES: >

=back

